# IncludeLibrary_ntd.h File Reference

## Defines

#define | ACCEPT 1
#define | REJECT 0
#define | SYNCH 0
#define | ABORT 1
#define | SHUT 2
#define | DECNET 1
#define | TCPIP 2
#define | DUNIX 3
#define | UNKNOWNLNK -1
#define | INVALIDLNK 1
#define | LNKLIMIT 2
#define | INVALIDPRTCL 3
#define | REMOTEDISC 4
#define | READINPROGRESS 5
#define | LASTFILEDESC 6
#define | LOCALDISC 7
#define | UNKNOWNNODE 8
#define | ADDRESSINUSE 9
#define | MAILBOXWARNING 4
#define | MAILBOXNETSHUT 5
#define | MAILBOXBADMSG 6

## Define Documentation

#define ABORT 1

#define ACCEPT 1

#define ADDRESSINUSE 9

#define DECNET 1

#define DUNIX 3

#define INVALIDLNK 1

#define INVALIDPRTCL 3

#define LASTFILEDESC 6

#define LNKLIMIT 2

#define LOCALDISC 7

#define MAILBOXBADMSG 6

#define MAILBOXNETSHUT 5

#define MAILBOXWARNING 4

#define READINPROGRESS 5

#define REJECT 0

#define REMOTEDISC 4

#define SHUT 2

#define SYNCH 0

#define TCPIP 2

#define UNKNOWNLNK -1

#define UNKNOWNNODE 8